lenya-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Hans Koerber <h...@koerber-net.com>
Subject Re: Release 2.0.3: Kupu / TinyMCE / FCKEditor
Date Thu, 30 Apr 2009 17:57:26 GMT
Hi Andreas and all,

my 2 cents on this in a condensed version:

        1. -1
        2. +1
        3.  -1
        4. +1
        5. +1

We are mainly using TinyMCE (Editors) and OneForm (Admins). I personally
think both TinyMCE and FCKEditor are good choices. We have created quite
a few additional plugins for Tiny and I haven't checked the plugin
system for FCK.
Regarding IE, I agree if you are talking about IE7 / IE8. But on IE6 I
strongly disagree as I truly believe that this piece of junk needs to go
down the drain (IE6 must die!)

Cheers,
Hans.


Am Mittwoch, den 29.04.2009, 18:31 +0200 schrieb Andreas Hartmann:

> Hi everyone,
> 
> this question has been raised in a thread on the dev list, but IMO it's 
> important enough to be discussed in a separate thread on the user list.
> 
> I hope we all agree on these facts:
> 
> * We need a 2.0.3 release asap.
> * The Kupu integration has serious issues which can't be resolved quickly.
> * We shouldn't neglect the IE users.
> 
> So, assuming that neither delaying the release nor fixing the Kupu 
> integration are valid options, which course of action should we take? 
> Some suggestions (not mutually exclusive):
> 
> 1. Just release, add the known issues to the release notes.
> 2. Move Kupu to the contributions area, release without Kupu.
> 3. Move Kupu to the last position in the "Edit" menu.
> 4. Promote FCKEditor (menu item with link to the install instructions)
> 5. Promote TinyMCE (menu item with link to the install instructions)
> 6. … (?)
> 
> Any comments are greatly appreciated. TIA!
> 
> -- Andreas
> 
> 

Mime
View raw message